Benötigt Victoria 8 DAZ Studio 4.9.4.111 ?

Es gibt 5 Antworten in diesem Thema. Der letzte Beitrag () ist von rk66.

  • Habe Genesis 8 Starter Essentials, Victoria8 und FWSA Elizabeth HD installiert. Beim öffnen von Victoria 8, bzw. von Elisabeth kommt folgende Meldung:


    Es werden aber nach der "OK"-Bestätigung die Figuren geladen, aber ich bin nicht sicher ob das ein optimales Ergebnis ist.
    Die Haut sieht anfänglich so aus als ob Victoria, bzw. Elisabeth zu heiß gebadet haben. :nachdenklich:


    Sollte ich die Version 4.9.4.111, die es meiner Meinung nach, nur als Beta-Version gibt installieren?
    Meine DAZ-Studio-Version ist die 4.9.2.70.
    Ich besitze einen Mac, Betriebssystem 10.11 .
    Hier ein Ergebnis nach diversen Einstellungen:
    Hat jemand von euch bereits Erfahrungen mit den neuen Figuren?

  • Ich habe Version 4.9.4.117 pro Edition (64-bit) drauf und Victoria 8 (ohne Veränderungen der Einstellungen gerendert).
    Die Programmversion gab es automatisch über DIM.



    Meiner Ansicht nach, ist die Haut erheblich besser, als bei Vic7.

  • Vielen Dank für die Infos.
    Inzwischen habe ich eine aktuellere Version von DAZ Studio. Die Versionsnummer lautet :4.9.4.117 Public Build.
    Dafür musste ich im Download-Manager "Display Hidden" anwählen und "Download Filters".
    Beim Reiter "Downloads" dann "Public Build".
    Dann wurde mir die oben erwähnte Version angezeigt, die ich installiert habe.


    Unter dem Reiter"Ready to Download/Product Updates", bzw.
    im Bereich Products wurde mir vor der oben beschriebenen Vorgehensweise keine aktuelle DAZ-Studio-Version angezeigt.


    Ich habe noch eine Frage bezüglich der Anpassung von Kleidung der Genesis 3 zur neuen Genesis 8.
    Soll ich euer Meinung nach ein neues Thema eröffnen?

  • Ich habe noch eine Frage bezüglich der Anpassung von Kleidung der Genesis 3 zur neuen Genesis 8.
    Soll ich euer Meinung nach ein neues Thema eröffnen?


    Das kannst du eigentlich machen, wie du lustich bist. :) 
    .. wobei sich ein separates Thema speziell für Kleidungsanpassungen längerfristig vielleicht besser wiederfinden lässt.



    ----
    Kurze Frage (i.w.S.) zum Thema gehörend: trifft die D|S 4.9.4.xx Voraussetzung ebenfalls auf die Genesis 8 Base Female (bzw. die Starter Essentials) zu?.. unabhängig von Victoria .. habe, was 'Requirements' betrifft, bei DAZ nix finden können.
    Hat dies schon jemand der noch-D|S-4.8-Verwender ausprobiert?